<?xml version="1.0"?>
<Configuration>
	<ProductOverRide>
		  <Product>Intel Atom Processor Z3000 Series (Entry Type 3) Series BOM3.1 Driver Package</Product >
	</ProductOverRide>
  <TitleOverRide>
      <Title>Intel Atom Processor Z3000 Series</Title>
  </TitleOverRide>
	<SocPackageInfo>	
		<Version>0x106</Version>
		<VersionRegistryKey>
			<Root>HKEY_LOCAL_MACHINE</Root>
			<Key>SOFTWARE\Intel\SOCPackageInfo</Key>
			<Value>VersionNumber</Value>
			<StringValue>
				<StringValueName>Version</StringValueName>
				<StringValueData>106</StringValueData>
			</StringValue>
		</VersionRegistryKey>		
	</SocPackageInfo>
	<OrderedInfFileList>
		<File>
			<Name>iacamera32.inf</Name>
		</File>
		<File>
			<Name>ov2680.inf</Name>
		</File>
		<File>
			<Name>hm2056.inf</Name>
		</File>
		

	</OrderedInfFileList>
</Configuration>